/*
Theme Name: ParallaxSome Child
Template: parallaxsome
Author: Vaclav
Tags: one-column,threaded-comments,translation-ready,flexible-header,footer-widgets,right-sidebar,left-sidebar,custom-background,custom-colors,custom-logo,featured-images,theme-options,photograph-portfolio
Version: 1.1.1.1498409499
Updated: 2017-06-25 19:51:39

*/

#section-contact .ps-contact-form {
	text-transform: none;
}
.home #content.site-content {
	padding-top: 75px;
}
.ps-header-wrapper .site-branding {
	width: 20%;
	min-width: 197px;
}
.ps-home-section#section-fact .ps-fact-icon {
	float: none;
}
.ps-home-section#section-fact .ps-fact-details {
	margin-top: 10px;
}
.ps-innerpages-header-wrapper {
	padding: 60px 0 35px;
}
.ps-innerpages-header-wrapper:before {
	background-color: rgba(0,0,0,0.5);
}
#page-id-384 .archive #content.site-content, #content.site-content {
	padding-top: 0px;
}
.widget-title {
	color: #32373c;
}
h3.widget-title {
	padding-top: 20px;
	font-size: 2.2em;
}
/*.textwidget p {
	max-width: 80%;
}*/
#panel-638-7-0-1 .textwidget {
	min-height: 150px;
	padding: 0 10px;
}
.site-content h2, .site-content h3 {
	font-family: BenchNine;
}
.panel-row-style {
	padding: 10px;
}
.panel-widget-style img {
	margin: 20px 0;
}
#pg-638-2 .widget_black-studio-tinymce p {
	max-width: 100%;
	position: relative;
	color: #000;
}
#pl-638 .widget_black-studio-tinymce p {
	font-size: 1.4em;
}
h4.cl-flipbox-back-title, h4.cl-flipbox-front-title {
	background-color: rgba(161, 181, 221, 0.5);
	color: #fff;
	padding: 10px !important;
	border-radius: 12px;
	min-height: 100px;
}
.yellow {
	background-color: #fffef0;
}
.red {
	background-color: #fef1f6;
}
.main-navigation ul li {
	margin-left: 10px;
	font-weight: normal;
}
.so-widget-sow-price-table-atom-72df40a532e5 .ow-pt-columns-atom .ow-pt-column .ow-pt-title {
    background: #5f3853;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #d67285), color-stop(1, #5f3853));
}
.so-widget-sow-price-table-atom-72df40a532e5 .ow-pt-columns-atom .ow-pt-column.ow-pt-featured .ow-pt-title {
	background: #6d1b45;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #d8405d), color-stop(1, #6d1b45));
}
.main-navigation ul ul {
	background-color: rgba(255, 255, 255, 0.8);
}
.main-navigation ul.menu > li > a:after {
	background-color: #f3e68d;
}
.siteorigin-panels-stretch.panel-row-style.panel-row-style-for-638-4 {
	padding-bottom: 15px !important;
}
#crumbs {
	float: right;
	margin-top: 95px;
}
h1.entry-title {
	float: left;
	margin-top: 60px;
	margin-bottom: 0;
}
.category-blog #primary .blog-image-wrap img, .archive article.post img {
	float: left;
	width: 150px;
	margin-right: 5px;
}
#primary .blog-image-wrap img, .archive article.post img {
	border-radius: 5px;
	margin-top: 20px;
}
.category-testimonials article.post img, .category-otzyvy-o-stiliste article.post img {
	border-radius: 50%;
}
.category-blog #primary .blog-content-wrap, .article-content-wrapper {
	max-width: 600px;
	display: inline-block;
}
/*Меню на телефоне*/
.main-navigation ul ul a:hover, .main-navigation ul ul a.focus {
	background-color: #FFFEF0;
}
.sub-toggle i.fa-angle-right {
height: 22px;
z-index: 1000;
padding-left: 200px;
}
.main-navigation ul ul {
	margin: 0 0 0 -7px;
	min-width: 170px;
}
/*Главная*/
.main-navigation ul ul.sub-menu a {
	color: black;
}
#pl-638 .widget-title {
	text-align: center;
}
#pgc-638-6-0 {
	/* background: rgba( 255, 255, 255, 0.7) !important;
	z-index: 1000;
	border-radius: 10px;
	padding: 34px; */
}
span.slide-button, .single-slide-wrap .slider-info .ps-container {
	visibility: hidden;
}
.without-slider .ps-whole-header {
	margin-bottom: -117px;
	background-color: rgba(0,0,0,0.0);
}
.sow-slider-base ul.sow-slider-images li.sow-slider-image > img {
	margin: 0 !important;
}
.sow-slider-base ul.sow-slider-images li.sow-slider-image.sow-slider-image-cover {
	background-image: none !important;
}
.ps-top-header-wrapper {
	background-color: rgba(18, 37, 46, 0.8);
	width: 100%;
	padding: 10px 0;
}
#panel-638-0-0-1 {
	margin-bottom: 0px;
	z-index: 100;
	position: relative;
}
#pg-638-0 {
	margin-bottom: 0 !important;
}
#pl-638 {
	position: relative;
}
#site-name {
	color: #fff;
	float: right;
	margin-right: 2px;
	margin-left: 4px;
	font-family: 'Open Sans', sans-serif;
}
.ps-header-wrapper {
	padding: 13px 10px;
	background: rgba(42, 41, 41, 0.54);
	border-radius: 0 0 5px 5px;
}
.ps-head-search .ps-search-icon {
	top: 3px;
}
.main-navigation {
	width: 70%;
}
.so-widget-sow-features-default-2e9ab9f67353 .sow-features-list .sow-features-feature .textwidget {
	background-color: #eaf4feb3;
	padding: 5px;
	border-radius: 6px;
}

@media (max-width: 1024px) {
	#pl-638 {
    	top: 67px;
	}
}
@media (max-width: 768px) {
	#site-name {
		margin-right:0;
		margin-left: 20px;
		float:left;
	}
	.custom-logo-link {
		float: left;
	}
	.ps-header-wrapper .site-branding {
		background: rgba(0,0,0,0.2);
		min-width: 223px;
		background: rgba(0,0,0,0.2);
		padding: 0 6px;
	}
	.main-navigation {
		width: auto;
	}
	body {
		min-width: 300px;
	}
	#pl-638 {
		top: 77px;
	}
}
@media (max-width: 640px) {
	h3.widget-title {
		font-size: 1.9em;
	}
}
@media (max-width: 480px) {
	#pl-638 {
		top: 100px;
	}
	.ps-whole-header .top-social-icons {
		text-align: right;
	}
}
@media (max-width: 335px) {
	#site-name {
		display: none;
	}
	.ps-header-wrapper .site-branding {
		min-width: 60px;
	}
}